<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 140px;
            margin-bottom: 175px;
            @top-center {width: 100%; content: element(header)}
            @bottom-center {width: 100%; content: element(footer)}
        }  
        @media print {
            .header {
               
                left: 0;
                width: 100%;
                position: running(header);
                height: 125px;
            }  
        }
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 175px;
            }  
        }


        .description th {
            height: 45px;
            text-align: center;
            font-size: 15px;
          
           color: #30323e;
        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 15px;
            
            color: #30323e;
        }
        
        .description tr:nth-child(odd){
            background-color: white;
             }
             .description tr:nth-child(even){
            background-color: #f4f4f4;
             }
        

        .triangle2 {
            width: 0;
            height: 0;
            border-top: 90px solid transparent;
            border-left: 430px solid #02b99d;
            border-bottom: 0px solid transparent;
        }

        .triangle3 {
            width: 0;
            height: 0;
            border-top: 0px solid transparent;
            border-right: 32cm solid #022f4e;
            border-bottom: 90px solid transparent;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
    <table style="width: 100%;border-spacing: 0px;" class="header">
        <div
        style="height: 105px;width: 100%; background-color: #022f4e; position: absolute;top: 0px; right: 0;
        ">
    </div>
    <div style="position: absolute; top: 30px; left: 30px;">
        <table style=" border-spacing: 0px; font-size: 12px; color: #30323e; ">
            <tr>
                <td style="vertical-align:  center;">
                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo12.png" alt="" style="width:50px  ; height: 50px;"/>
                </td>
                <td style="vertical-align:  top; padding-left: 10px; color: white;">
                    <div style="font-size: 28px;">Brand Name</div>
                    <div>TAGLINE SPACE HERE</div>
                    
                </td>
            </tr>
        </table>
    </div>
   <div style="font-size: 35px; position: absolute; right: 30px; top: 30px; color: white;font-weight: bold;">INVOICE</div>
    <div
    style="position: absolute; top: 110px; width:100%; height: 15px;background-color: #02b99d;">
   
</div>

    </table>
    <table style="width: 100%;border-spacing: 0px;" class="footer">
        <div
        style="height: 90px;width: 100%; background-color: #022f4e; position: absolute;bottom: 0px; right: 0;
        ">
    </div>
    <div style="width: 100%; position: absolute; bottom: 0px;">

        <table style="color: white; width: 70%;font-size: 12px; padding: 20px;" align="center">
            <tr>
                <td>
                    <div>
                        <span style="vertical-align: middle;width: 20px; display:inline-block ;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php1.png" alt="" style="width: 15px; height: 15px;"/></span><span style="vertical-align: top;padding-left: 10px;">+212635768593</span>
                    </div>
                    <div style="padding-top: 10px;">
                        <span style="vertical-align: middle;width: 20px; display:inline-block ;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/mailcopy.png" alt="" style="width: 15px; height: 15px;"/></span><span  style="vertical-align: top;padding-left: 10px;">fayssaltahtoub@yopmail.com</span>
                    </div>
                </td>
                <td>
                    <div>
                        <span style="vertical-align: middle;width: 20px; display:inline-block ;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wifiy.png" alt="" style="width: 15px; height: 15px;"/></span><span  style="vertical-align: top;padding-left: 10px;">www.1minutescript.com</span>
                    </div>
                    <div style="padding-top: 10px;">
                        <span style="vertical-align: middle;width: 20px; display:inline-block ;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/homecopy.png" alt="" style="width: 15px; height: 15px;"/></span><span style="padding-left: 10px;vertical-align: middle;">Marrakech, Morocco</span>
                    </div>
                </td>
            </tr>
        </table>
    </div>
    <div
    style="position: absolute; bottom: 95px; width:100%; height: 5px;background-color: #02b99d;">
   
</div>

    </table>
    <table style="border-spacing: 0px;position: relative; min-height: 29.5cm; width: 100%;position: relative;">
        <tr>
            <td>
                <table style="width: 90%;border-spacing:0px ; margin-top: 10px;" align="center">
                    <tr>
                        <td style="width:50%;vertical-align: top;">
                            <table style="width: 300px;color:#30323e ;">
                                <tr>
                                    <td>
                                        <div style="font-weight: bold; font-size: 15px; padding-bottom: 10px;">INVOICE DETAILS</div>
                                        <div style="padding-bottom: 5px;"><span style="color: gray ;">INVOICE NUMBER</span> : <span>#19164323</span></div>
                                        <div style="padding-bottom: 5px;"><span style="color: gray ;">INVOICE DATE</span> : <span>04/09/2022</span></div>
                                        <div style="padding-bottom: 5px;"><span style="color: gray ;">P.O.NUMBER</span> : <span></span>PO-123456</div>
                                    </td>
                                </tr>
                            </table>
                           
                        </td>
                        <td style="width:50% ;vertical-align: top;">
                            <table style="width: 300px; float: right;color:#30323e ;">
                                <tr>
                                    <td>
                                        <div style="font-weight: bold; font-size: 15px;padding-bottom: 10px;">INVOICE TO</div>
                                        <div style="padding-bottom: 5px;"><span style="color: gray ;">NAME</span> : <span>Fayssal Tahtoub</span></div>
                                        <div style="padding-bottom: 5px;"><span style="color: gray ;">PHONE</span> : <span>+212635768593</span></div>
                                        <div style="padding-bottom: 5px;"><span style="color: gray ;">ADDRESS</span> : <span>Marrakech, Morocco</span></div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 100%; background-color: white; border-spacing: 0px;  margin-top: 20px;"  >
                    <tr>
                        <td style="padding: 0;">
                            <table style="width: 100%; border-spacing: 0px; box-sizing: border-box; position: relative;border-collapse: collapse;
                            " class="description">
                        <tr style="box-sizing: border-box;">
                            <th style="width: 45%;text-align: left; padding-left: 12px;">Item &#38; Description</th>
                            <th style="width: 13%;  ">Price(DH)</th>
                            <th style="width: 13%;">Qty</th>
                            <th style="width: 15%;">Discount(DH)</th>
                            <th>Total(DH)</th>
                        </tr>
                        <tr>
                
                            <td
                                style="font-size: 17; text-align:left;border-bottom:1.5px solid #b9bbb8; ">
                                <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Analyse et Description
                                </p>
                                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px;border: 1px solid #383a46;  top: 5px;left: 2px; position: absolute; border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit</li>
                                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; border: 1px solid #383a46;  top: 5px;   left: 2px; position: absolute;border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                        porta consectetur ullamcorper hendrerit  </li>
                                </ul>
                                </td>
                            <td style="text-align:center;border-bottom:1.5px solid #b9bbb8;">
                              50.00
                                 
                            </td>
                            <td
                                style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                                1</td>
                            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                            <td
                                style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                                50.00</td>
                
                
                        </tr>
                        <tr>
                
                            <td
                                style="font-size: 17; text-align:left;border-bottom:1.5px solid #b9bbb8; ">
                                <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Intégration
                                </p>
                                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px;border: 1px solid #383a46;  top: 5px;left: 2px; position: absolute; border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit</li>
                                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; border: 1px solid #383a46;  top: 5px;   left: 2px; position: absolute;border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                                </ul>
                                </td>
                            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                               50.00
                         
                            </td>
                            <td
                                style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                                1</td>
                            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                            <td
                                style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                                50.00</td>
                
                
                        </tr>
                        <tr>
                
                            <td
                                style="font-size: 17; text-align:left;border-bottom:1.5px solid #b9bbb8; ">
                                <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement et Réalisation
                                </p>
                                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px;border: 1px solid #383a46;  top: 5px;left: 2px; position: absolute; border-radius: 50%;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                        porta consectetur ullamcorper hendrerit </li>
                                </ul>
                                </td>
                            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                                50.00
                            </td>
                            <td
                                style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                                1</td>
                            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                            <td
                                style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                                50.00</td>
                
                
                        </tr>
                            </table>
                           
                        </td>
                    </tr>
                 </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 100%;border-spacing: 0px; margin-top: 12px;" >
                    <tr>   
                        <td>
                            <table style="width: 250px;page-break-inside:  avoid;
                            border-spacing: 0px;font-size: 13px;margin-left: 20px;">
                                <tr>
                                    <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                            style=" width: 220px; height: 50px;" />
                                    </td>
                                </tr>
                                <tr>
                                    <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                        
                                </tr>
                                <tr>
                        
                                    <td style="text-align: right; padding-right: 50px;">General Manager</td>
                        
                                </tr>
                            </table>
                        </td> 
                        <td style="vertical-align: top;padding-top: 10px;">
                            <table style="width: 250px; border-spacing: 0;float: right;">
                                <tr style="page-break-inside:  avoid;">
                                    <td>
                                        <table style="color: #383a46;border-spacing: 0; font-size: 13px;width: 100%;">
                                            <tr>
                                                <td style="width: 120px;">SubTotal(DH):</td> <td style="text-align: right;padding-right: 10px;">40,000</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 120px; border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;">Tax(%):</td> <td style="border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;text-align: right;padding-right: 10px;">0.00%</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 120px;padding-top: 10px; ">Total(DH):</td> <td style="padding-top: 10px;text-align: right;padding-right: 10px;">40,000</td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr style="page-break-inside:  avoid;">
                                    <td style="font-size: 13px; color: #383a46;padding-top: 20px;">
                                    
                                        <div style="font-weight: bold;color: #02b99d;">Invoice Total (in words)</div>
                                        <div>Forty Thousand</div>
                                        <div style="font-weight: bold;color: #02b99d;padding-top: 5px;">EarlyPay Discount</div>
                                        <div>200</div>
                                    </td>
                                </tr>
                            </table>
                           
                        </td>
                    </tr>
                </table>


            </td>
        </tr> 
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #02b99d; font-size: 18px;font-weight: bold;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                        porta consectetur ullamcorper hendrerit dignissim. Facilisi
                                        
                                        
                                    </td>
                                </tr>
                               
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #02b99d; font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                  porta consectetur ullamcorper hendrerit dignissim. Facilisi
                  dui pulvinar senectus dictum purus. Fermentum vel euismod
                  pharetra rhoncus pretium, sit orci.
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                        For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
    
                <tr style="page-break-inside: avoid;">
                    <td style="padding-top: 0px;">
                        <table style="width: 90%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                           
                            <tr>
                                <td>
                                    <table style="width: 100%; border-spacing: 0;">
                                        <tr>
                                            <td style="vertical-align: top;width: 50%;"> 
                                                <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                                    <tr>
                                                        <td style="color: #02b99d; font-size: 18px;font-weight: bold;padding-bottom: 5px;"> Payment Info:</td> <td></td>
                                                    </tr>
                                                <tr>
                                                    <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                                </tr>
                                                <tr>
                                                    <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                                </tr>
                                                <tr>
                                                    <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                                </tr>
                                            </table></td>
                                            <td style="padding-left: 20px;">
                                                  <table style="width: 100px; border-spacing: 0; float: left;">
                                                    <tr>
                                                        <td>
                                                            <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                                "/></div>
                                                                <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                    <tr>
                                                                        <td>
                                                                            <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                             <div style="display:inline-block; margin: 4px;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                        </td>
                                                    </tr>
                                                  </table>
                                               
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                       
                    </td>
                </tr>
    </table>

</body>

</html>